<!doctype html>
<html lang="en">
<head>
<title>30-branch2repo-enabling-casual-contributions-to-</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1:</span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">Sorry if this isn't within the scope of the talk, but I'm curious what would be involved in making an iso that could be cloned to a GPT partition instead of the whole disk?</span><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: N</span><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d">ot quite sure what you mean by "cloned" here</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">Like dd if=debian_installer.iso of=/dev/sda2 instead of dd if=debian_installer.iso of=/dev/sda</span><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d"></span><br><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d">That's a question for Sledge probably -- no clue myself</span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 2:</span><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38"></span><br><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38">Do you have an example Salsa repo that applied branch2repo?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: </span><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d">patience :-)</span><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38"></span><br><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38">> https://salsa.debian.org/philh/finish-install</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 3:</span><span class="a_aTjv3WHWUhwKekfA" title="a_aTjv3WHWUhwKekfA" style="background-color:#05c92b"></span><br><span class="a_aTjv3WHWUhwKekfA" title="a_aTjv3WHWUhwKekfA" style="background-color:#05c92b">    How a</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">bout</span><span class="a_aTjv3WHWUhwKekfA" title="a_aTjv3WHWUhwKekfA" style="background-color:#05c92b"> the security when using branch2repo</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">?</span><br><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: </span><span class="a_vxMCD6oNRJraw9NH" title="a_vxMCD6oNRJraw9NH" style="background-color:#50182d">The resulting images are only for testing, so really you shouldn't trust them much -- they're pre-alpha really</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 4:</span><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38"></span><br><span class="a_EmQoBqhBRgvMTYrw" title="a_EmQoBqhBRgvMTYrw" style="background-color:#666e38">Does openQA use preseeding, or "some way of controlling mouse clicks"?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: There will be a talk on Thursday about that</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 5:</span><span class="a_r50jYuB77axJs8k6" title="a_r50jYuB77axJs8k6" style="background-color:#6dd0be"> How do you think branch2repo could be integrated into the salsa-ci's pipeline?</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
